Subject: #1400 Opinion poll - summary

From: Harald Alvestrand <[email-masked]>
Date: Thu, 14 Dec 2006 16:31:51 +0100

Here is the summary of the opinion poll on issue #1400.

A) I stated a preference in San Diego, and prefer version 1
Harald Alvestrand
Joel Halpern
Brian Carpenter

B) I stated a preference in San Diego, but prefer version 2
Henrik Levkowetz

C) I did not state a preference in San Diego, and prefer version 1
David Harrington
Lawrence Rosen
David Black
Don Armstrong
Chuck Powers
Colin Perkins
Mukundan R

D) I did not state a preference in San Diego, and prefer version 2
Scott Brim
Simon Josefsson
Frank Ellermann

E) I have another opinion, which is...
Todd Glassey

So 3 out of 4 of the people stating an opinion now who were present in 
San Diego prefer version 1; 7 out of 10 of the ones who were not prefer 
version 1, which is within a rounding error of the same distribution.

We clearly do not have a perfect consensus on the issue. But we do have 
a clear tendency.

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg